Subject: Issue tracking

From: Jeffrey Hutzelman <[email-masked]>
Date: Tue, 18 May 2004 20:18:39 -0400

As I mentioned at the Seoul IETF meeting, Doug and I have decided to set up 
a more formal issue tracking system for this WG.  The hope is that this 
will help us keep better track of what still needs to be done and thus get 
them done sooner.

Rob Austein and the folks at psg.com have been running an instance of RT 
for the IETF, and we've asked them to set up a queue for us.  They've 
created accounts for Doug and myself and for several of our document 
authors (but, for the moment, not everyone).  Others will be able to log in 
as 'ietf', with a password of 'ietf'.

I haven't actually finished my part of the queue setup yet, but expect to 
do so tomorrow.  By the end of the week I expect to have tickets for all of 
the open issues on pkinit, and possibly some other documents as well.

-- Jeff